[KCM Locale]
Name=Caribbean
Name[af]=Karibiese
Name[ar]=جزر الكاريبي
Name[az]=Qəraiblər
Name[bg]=Карибския регион
Name[bn]=ক্যারিবিয়ান
Name[br]=Karib
Name[bs]=Karibi
Name[ca]=Carib
Name[cs]=Karibik
Name[cy]=Y Carib?
Name[da]=Caribien
Name[de]=Karibik
Name[el]=Καραϊβική
Name[eo]=Karibo
Name[es]=Caribe
Name[et]=Kariibi
Name[eu]=Karibea
Name[fa]=کاراییب
Name[fi]=Karibia
Name[fr]=Caraïbes
Name[fy]=Karibisch
Name[ga]=Muir Chairib
Name[gl]=Caribeño
Name[he]=האיים הקריביים
Name[hi]=कैरिबियन
Name[hr]=Karibi
Name[hu]=Karib-szigetek
Name[id]=Karibia
Name[is]=Karíbahaf
Name[it]=Caraibi
Name[ja]=カリブ
Name[ko]=카리브해
Name[lo]=ຄາລິນ່ງນ
Name[lt]=Karibai
Name[lv]=Karību salas
Name[mk]=Кариби
Name[mn]=Кариб
Name[mt]=Karibew
Name[nb]=Karibia
Name[nds]=Karibik
Name[nl]=Caribisch
Name[nn]=Karibia
Name[oc]=Carib
Name[pa]=ਕਾਰੀਬੱਇਨ
Name[pl]=Karaiby
Name[pt]=Caraíbas
Name[pt_BR]=Caribenho
Name[ro]=Caraibe
Name[ru]=Карибские острова
Name[se]=Karibia
Name[sk]=Karibik
Name[sl]=Karibi
Name[sr]=Кариби
Name[sr@Latn]=Karibi
Name[ss]=I-Caribbean 
Name[sv]=Karibien
Name[ta]=கரீபியன்
Name[tg]=Карибӣ
Name[th]=คาริเบียน
Name[tr]=Karayipler
Name[uk]=Карибські острови
Name[uz]=Кариб Ороллари
Name[wa]=Carayibes
Name[zh_TW]=加勒比
